@charset"utf-8";

/***** main_style *****/
.mainpage .in_con{margin:0 auto;width:1100px}

/***** main_visual *****/
.mainpage .main_visual{position:relative;margin:0 0 60px 0;height:490px;text-align:center}
.mainpage .main_visual .slides li{height:460px}
.mainpage .main_visual .slides .visual1{background:#99ca3b url('/asset/img/main/visual/visual1_bg.jpg') no-repeat 50% 0}
.mainpage .main_visual .slides .visual1 .txt{padding:40px 0 26px 0}
.mainpage .main_visual .slides .visual2{background:#009fff url('/asset/img/main/visual/visual2_bg.jpg') no-repeat 50% 0}
.mainpage .main_visual .slides .visual2 .txt{position:absolute;left:50%;top:78px;margin:0 0 0 -550px}
.mainpage .main_visual .slides .visual2 .btn{position:absolute;left:50%;top:214px;margin:0 0 0 -162px}
.mainpage .main_visual .slides .visual3{background:#4d4e54 url('/asset/img/main/visual/visual3_bg.jpg') no-repeat 50% 0}
.mainpage .main_visual .slides .visual3 .txt{position:absolute;left:50%;top:94px;margin:0 0 0 -125px}
.mainpage .main_visual .slides .visual3 .btn{position:absolute;left:50%;top:160px;margin:0 0 0 -252px}
.mainpage .main_visual .bx-controls-direction > a{top:50%;margin:-38px 0 0 0;width:32px;height:77px;txt-align:left;text-indent:-9999px;background:url('/asset/img/main/visual/visual_nav.png') no-repeat 0 0}
.mainpage .main_visual .bx-controls-direction .bx-prev{left:0}
.mainpage .main_visual .bx-controls-direction .bx-next{right:0;background-position:100% 0}
.mainpage .main_visual .bx-pager > div{margin:0 3px}
.mainpage .main_visual .bx-pager > div a{display:block;width:8px;height:8px;background:url('/asset/img/main/visual/visual_nav.png') no-repeat 0 -90px}
.mainpage .main_visual .bx-pager > div .active{width:64px;background-position:0 -80px}

/***** content1 *****/
.mainpage .content1{height:378px}
.mainpage .content1 .in_con > div{position:relative;float:left;margin:0 0 0 40px;width:340px}
.mainpage .content1 .in_con > div h3{margin:0 0 20px 0;padding:14px 0 0 0;font-size:20px;color:#2a2a2a;font-weight:700}
.mainpage .content1 .in_con > div h3 strong{font-size:40px}
.mainpage .content1 .in_con > div .btn_more_s{position:absolute;right:0;top:18px}
.mainpage .content1 .in_con .reply{margin:0}
.mainpage .content1 .in_con .reply h3{padding:0}
.mainpage .content1 .in_con .reply .slides .item{position:relative;margin:0 0 10px 0}
.mainpage .content1 .in_con .reply .slides .item .thumb{position:relative;float:left;width:106px;height:106px}
.mainpage .content1 .in_con .reply .slides .item .thumb:after{content:'';position:absolute;left:0;top:0;width:100%;height:100%;background:url('/asset/img/main/content1/round_bg.png') no-repeat 0 0}
.mainpage .content1 .in_con .reply .slides .item .thumb img{width:106px;height:106px}
.mainpage .content1 .in_con .reply .slides .item .right{margin:0 0 0 120px;height:106px;font-size:0}
.mainpage .content1 .in_con .reply .slides .item .right:before{content:'';display:inline-block;width:0;height:100%;vertical-align:middle}
.mainpage .content1 .in_con .reply .slides .item .right dl{display:inline-block;width:100%;font-size:16px;color:#2b2b2b;font-weight:700;line-height:1.3;vertical-align:middle}
.mainpage .content1 .in_con .reply .slides .item .right dl dt{margin:0 0 6px 0;font-size:18px}
.mainpage .content1 .in_con .reply .slides .item .right dl dd span{display:inline-block;margin:0 6px 0 0;width:40px;height:16px;font-size:13px;color:#fff;text-align:center;line-height:16px;background:url('/asset/img/main/content1/ico_bg.png') no-repeat 0 0}
.mainpage .content1 .in_con .reply .slides .item a{position:absolute;left:0;top:0;width:100%;height:100%;text-indent:-99999px;background: url(about:blank)}
.mainpage .content1 .in_con .reply .bx-pager{bottom:-19px}
.mainpage .content1 .in_con .review .slidesbox{margin:0 0 8px 0;height:122px}
.mainpage .content1 .in_con .review .slidesbox .slides .item{padding:4px 0 0 0;font-size:16px;color:#3e3c3c;font-weight:700;line-height:1.4}
.mainpage .content1 .in_con .review .slidesbox .slides .item span{display:inline-block;position:relative}
.mainpage .content1 .in_con .review .slidesbox .slides .item span:before{content:'';display:inline-block;margin:0 6px 0 0;width:29px;height:29px;vertical-align:middle;background:url('/asset/img/main/content1/review_bg.png') no-repeat 0 0}
.mainpage .content1 .in_con .review .slidesbox .slides .item span:after{content:'';display:inline-block;position:relative;top:6px;margin:0 0 0 6px;width:29px;height:29px;vertical-align:middle;background:url('/asset/img/main/content1/review_bg.png') no-repeat 100% 0}
.mainpage .content1 .in_con .review .slidesbox .bx-pager{bottom:-37px}
.mainpage .content1 .in_con .notice .board{font-size:16px;color:#3e3c3c;font-weight:700;border-top:solid 2px #4b4b4b}
.mainpage .content1 .in_con .notice .board li{overflow:hidden;padding:0 6px;height:38px;line-height:38px;border-bottom:solid 1px #dbdbdb;white-space:nowrap;text-overflow:ellipsis}
.mainpage .content1 .in_con .notice .board li span{display:inline-block;margin:0 6px 0 0;width:40px;height:16px;font-size:13px;color:#fff;text-align:center;line-height:16px;background:url('/asset/img/main/content1/ico_bg.png') no-repeat 0 100%}

/***** content2 *****/
.mainpage .content2{padding:58px 0 79px 0;background:url('/asset/img/main/content2/content2_bg.jpg') no-repeat 50% 0}
.mainpage .content2 h3{margin:0 0 14px 0;text-align:center}
.mainpage .content2 .txt{margin:0 0 125px 0;font-size:27px;color:#fff;text-align:center;line-height:1.5}
.mainpage .content2 .in_con{padding:10px;width:844px;background:#e5e5e5}
.mainpage .content2 .in_con .top{position:relative;margin:0 0 10px 0;height:475px;font-size:0}
.mainpage .content2 .in_con .top .in_top{position:absolute;left:0;top:0;z-index:2;width:100%;height:475px;background:url('/asset/img/main/content2/content2_top_bg.jpg') no-repeat 0 0}
.mainpage .content2 .in_con .top .in_top:before{content:'';display:inline-block;height:100%;vertical-align:middle}
.mainpage .content2 .in_con .top .in_top > *{display:inline-block;vertical-align:middle}
.mainpage .content2 .in_con .top .playe{position:relative;z-index:2}
.mainpage .content2 .in_con .top .player iframe{width:100%;height:475px;background:#000}
.mainpage .content2 .in_con .top .typo{position:relative;z-index:2;margin:0 50px 0 165px;width:326px;font-size:16px;color:#fff;text-align:center;background:url('/asset/img/main/content2/dotted_line.png') repeat-x 0 100%}
.mainpage .content2 .in_con .top .typo .txt1{margin:0 0 12px 0;letter-spacing:10px}
.mainpage .content2 .in_con .top .typo .txt1 span{margin:0 15px}
.mainpage .content2 .in_con .top .typo .txt2{padding:10px 0 7px 0;font-size:40px;font-weight:300;line-height:1.3;background:url('/asset/img/main/content2/dotted_line.png') repeat-x 0 0}
.mainpage .content2 .in_con .top .typo .txt2 strong{font-size:48px;font-weight:700}
.mainpage .content2 .in_con .top .btn:after{content:'';position:absolute;left:545px;top:180px;width:1px;height:134px;background:#fff}
.mainpage .content2 .in_con .top .btn a{position:absolute;left:0;top:0;z-index:3;width:100%;height:100%}
.mainpage .content2 .in_con .top .btn a span{position:absolute;left:593px;top:180px;padding:94px 0 0 0;width:88px;font-size:22px;color:#fff;font-weight:700;background:url('/asset/img/main/content2/btn_play.png') no-repeat 50% 0}
.mainpage .content2 .in_con .top .bg{position:absolute;left:0;top:0;width:100%;height:100%;background:#000}
.mainpage .content2 .in_con .bottom{padding:10px 0;font-size:25px;color:#000;font-weight:700;text-align:center;background:#fff}

/***** content3 *****/
.mainpage .content3{padding:74px 0 35px 0;color:#000;text-align:center;background:#f6f6f6}
.mainpage .content3 .in_con .txt1{margin:0 0 12px 0;font-size:25px}
.mainpage .content3 .in_con .txt1 strong{font-weight:700}
.mainpage .content3 .in_con h3{margin:0 0 28px 0;font-size:43px}
.mainpage .content3 .in_con h3 strong{color:#1c1c1c;font-weight:800}
.mainpage .content3 .in_con .txt2{margin:0 0 32px 0;font-size:20px;font-weight:700}
.mainpage .content3 .in_con .method{overflow:hidden;margin:0 0 20px 0;font-size:18px;color:#fff;text-align:center;line-height:1.3}
.mainpage .content3 .in_con .method li{position:relative;float:left;margin:0 0 0 39px;width:340px;height:169px}
.mainpage .content3 .in_con .method li:first-child{margin:0}
.mainpage .content3 .in_con .method li a{display:block;position:relative;z-index:2;padding:30px 0 0 0}
.mainpage .content3 .in_con .method li a strong{font-size:30px;color:#b3e451;font-weight:700}
.mainpage .content3 .in_con .method li span{position:absolute;left:0;top:0;width:100%;height:100%;background:#000;opacity:0}
.mainpage .content3 .in_con .method .link1{background:url('/asset/img/main/content3/content3_method1.jpg') no-repeat 0 0}
.mainpage .content3 .in_con .method .link2{background:url('/asset/img/main/content3/content3_method2.jpg') no-repeat 0 0}
.mainpage .content3 .in_con .method .link3{background:url('/asset/img/main/content3/content3_method3.jpg') no-repeat 0 0}
.mainpage .content3 .in_con .detail{position:relative;margin:0 auto;width:1043px;height:493px;font-size:26px;line-height:1.3;background:url('/asset/img/main/content3/content3_detail_bg.jpg') no-repeat 0 0}
.mainpage .content3 .in_con .detail > *{position:absolute;left:50%;top:50%}
.mainpage .content3 .in_con .detail dt{margin:-52px 0 0 -45px;color:#fff}
.mainpage .content3 .in_con .detail dt strong{font-weight:700}
.mainpage .content3 .in_con .detail dd{margin:0 0 0 400px;color:#131313;font-weight:700}
.mainpage .content3 .in_con .detail dd p{position:absolute;font-size:23px;white-space:nowrap;text-align:left;font-weight:400}
.mainpage .content3 .in_con .detail .d1{margin:-118px 0 0 86px}
.mainpage .content3 .in_con .detail .d1 p{left:178px;top:-73px}
.mainpage .content3 .in_con .detail .d2{margin:88px 0 0 88px}
.mainpage .content3 .in_con .detail .d2 p{left:174px;top:31px}
.mainpage .content3 .in_con .detail .d3{margin:86px 0 0 -140px}
.mainpage .content3 .in_con .detail .d3 p{left:-385px;top:31px;text-align:right}
.mainpage .content3 .in_con .detail .d4{margin:-118px 0 0 -140px}
.mainpage .content3 .in_con .detail .d4 p{left:-345px;top:-72px;text-align:right}

/***** content4 *****/
.mainpage .content4{padding:72px 0 78px 0;color:#000;text-align:center}
.mainpage .content4 .in_con h3{margin:0 0 30px 0;font-size:43px;font-weight:300}
.mainpage .content4 .in_con h3 strong{font-weight:800}
.mainpage .content4 .in_con .txt{margin:0 0 70px 0;font-size:20px;line-height:1.4}
.mainpage .content4 .in_con .detail{position:relative;margin:0 0 20px 0;height:672px;background:url('/asset/img/main/content4/content4_detail_bg.jpg') no-repeat 50% 75px}
.mainpage .content4 .in_con .detail dt{font-size:43px}
.mainpage .content4 .in_con .detail dt strong{display:inline-block;padding:0 0 12px 0;font-weight:800;background:url('/asset/img/common/icon/title_line.gif') repeat-x 0 100%}
.mainpage .content4 .in_con .detail dd{position:absolute;left:50%;top:50%}
.mainpage .content4 .in_con .detail dd strong{font-size:34px}
.mainpage .content4 .in_con .detail dd ul{position:absolute;font-size:18px;text-align:left;white-space:nowrap;line-height:1.4}
.mainpage .content4 .in_con .detail .d1{margin:-158px 0 0 -30px}
.mainpage .content4 .in_con .detail .d1 ul{left:295px;top:-19px}
.mainpage .content4 .in_con .detail .d2{margin:137px 0 0 149px}
.mainpage .content4 .in_con .detail .d2 ul{left:210px;top:-50px}
.mainpage .content4 .in_con .detail .d3{margin:127px 0 0 -205px}
.mainpage .content4 .in_con .detail .d3 ul{left:-304px;top:-9px}
.mainpage .content4 .in_con .info{margin:0 auto;width:374px;font-size:32px;line-height:1.3;text-align:right}
.mainpage .content4 .in_con .info strong{font-weight:800}
.mainpage .content4 .in_con .info .last{padding:0 27px 0 0}
.mainpage .content4 .in_con .info .btn{margin:20px 0 0 0;text-align:center}

/***** content5 *****/
.mainpage .content5{padding:68px 0 63px 0;color:#000;text-align:center;background:#f6f6f6}
.mainpage .content5 .in_con h3{margin:0 0 30px 0;font-size:43px;font-weight:300}
.mainpage .content5 .in_con h3 strong{font-weight:800}
.mainpage .content5 .in_con .txt{margin:0 0 44px 0;font-size:20px;line-height:1.4}
.mainpage .content5 .in_con .tit{margin:0 0 50px 0}
.mainpage .content5 .in_con .detail{overflow:hidden;margin:0 -19px}
.mainpage .content5 .in_con .detail li{float:left;margin:0 19px 9px 19px;width:506px;height:95px;font-size:0;background:url('/asset/img/main/content5/round_bg.png') no-repeat 0 0}
.mainpage .content5 .in_con .detail .right{background-position:0 100%}
.mainpage .content5 .in_con .detail li:before{content:'';display:inline-block;height:92%;vertical-align:middle}
.mainpage .content5 .in_con .detail li p{position:relative;display:inline-block;font-size:18px;line-height:1.3;vertical-align:middle}
.mainpage .content5 .in_con .detail li p span{position:relative}
.mainpage .content5 .in_con .detail li p span:before{content:'';position:absolute;left:-50px;top:-10px;width:26px;height:18px;background:url('/asset/img/main/content5/txt_bg.png') no-repeat 0 0}
.mainpage .content5 .in_con .detail li p span:after{content:'';position:absolute;right:-50px;top:-7px;width:26px;height:18px;background:url('/asset/img/main/content5/txt_bg.png') no-repeat 100% 0}

/***** content6 *****/
.mainpage .content6{padding:78px 0 0 0;height:620px;color:#000;text-align:center;background:url('/asset/img/main/content6/content6_bg.jpg') no-repeat 50% 0}
.mainpage .content6 .in_con h3{margin:0 0 60px 0;font-size:43px;font-weight:300}
.mainpage .content6 .in_con h3 strong{font-weight:800}
.mainpage .content6 .in_con .slidebox{position:relative;margin:0 0 33px 23px;padding:7px;width:670px;height:293px;border:solid 3px #bababa}
.mainpage .content6 .in_con .slidebox .slides .item{padding:63px 70px 0 84px;height:230px;font-size:20px;text-align:left;line-height:1.4}
.mainpage .content6 .in_con .slidebox .slides .item .tit{margin:0 0 27px 0;font-size:30px}
.mainpage .content6 .in_con .slidebox .slides .slide1{background:#99ca3b url('/asset/img/main/content6/slide1_bg.png') no-repeat 552px 100%}
.mainpage .content6 .in_con .slidebox .slides .slide2{background:#99ca3b url('/asset/img/main/content6/slide2_bg.png') no-repeat 558px 100%}
.mainpage .content6 .in_con .slidebox .slides .slide3{background:#99ca3b url('/asset/img/main/content6/slide3_bg.png') no-repeat 563px 100%}
.mainpage .content6 .in_con .slidebox .slides .slide4{background:#99ca3b url('/asset/img/main/content6/slide4_bg.png') no-repeat 538px 100%}
.mainpage .content6 .in_con .slidebox .bx-controls-direction > a{top:50%;margin:-38px 0 0 0;width:32px;height:77px;text-align:left;text-indent:-9999px;background:url('/asset/img/main/content6/content6_nav.png') no-repeat 100% 0}
.mainpage .content6 .in_con .slidebox .bx-controls-direction .bx-prev{left:-25px}
.mainpage .content6 .in_con .slidebox .bx-controls-direction .bx-next{right:-25px;background-position:100% -90px}
.mainpage .content6 .in_con .slidebox .bx-pager{bottom:-130px}
.mainpage .content6 .in_con .slidebox .bx-pager > div{margin:0 8px}
.mainpage .content6 .in_con .slidebox .bx-pager > div a{width:85px;height:92px;background:url('/asset/img/main/content6/content6_nav.png') no-repeat 0 6px}
.mainpage .content6 .in_con .slidebox .bx-pager > div + div a{background-position:-90px 6px}
.mainpage .content6 .in_con .slidebox .bx-pager > div + div + div a{background-position:-180px 6px}
.mainpage .content6 .in_con .slidebox .bx-pager > div + div + div + div a{background-position:-270px 6px}
.mainpage .content6 .in_con .slidebox .bx-pager > div .active{background-position:0 -90px}
.mainpage .content6 .in_con .slidebox .bx-pager > div + div .active{background-position:-90px -90px}
.mainpage .content6 .in_con .slidebox .bx-pager > div + div + div .active{background-position:-180px -90px}
.mainpage .content6 .in_con .slidebox .bx-pager > div + div + div + div .active{background-position:-270px -90px}

/***** content7 *****/
.mainpage .content7{position:relative;padding:83px 0 124px 0;color:#000;text-align:center;background:#f6f6f6}
.mainpage .content7 .in_con h3{margin:0 0 30px 0;font-size:43px}
.mainpage .content7 .in_con h3 strong{font-weight:800}
.mainpage .content7 .in_con .txt{margin:0 0 8px 0;font-size:20px;line-height:1.4}
.mainpage .content7 .in_con .txt span{border-bottom:solid 1px #000}
.mainpage .content7 .in_con .txt strong{font-size:30px;line-height:1.5}
.mainpage .content7 .in_con .teacher{overflow:hidden}
.mainpage .content7 .in_con .teacher li{float:left}
.mainpage .content7 .in_con .family{position:absolute;left:0;bottom:0}

/***** content8 *****/
.mainpage .content8{padding:74px 0 86px 0;color:#000;text-align:center}
.mainpage .content8 .in_con h3{margin:0 0 36px 0;font-size:32px;font-weight:300;line-height:1.3}
.mainpage .content8 .in_con h3 strong{font-size:43px;font-weight:800}
.mainpage .content8 .in_con .video{margin:0 0 50px 0}
.mainpage .content8 .in_con .video .left{position:relative;float:left;padding:10px;width:652px;height:370px;border:solid 1px #d0d0d0}
.mainpage .content8 .in_con .video .left .in_left{position:relative;height:370px}
.mainpage .content8 .in_con .video .left .in_left .btn_play{position:absolute;left:0;top:0}
.mainpage .content8 .in_con .video .left .in_left .btn_play img{width:652px;height:370px}
.mainpage .content8 .in_con .video .left iframe{width:100%;height:370px;background:#000}
.mainpage .content8 .in_con .video .right{margin:0 0 0 710px;height:392px;font-size:0}
.mainpage .content8 .in_con .video .right:before{content:'';display:inline-block;height:100%;vertical-align:middle}
.mainpage .content8 .in_con .video .right .txt{display:inline-block;font-size:20px;line-height:1.4;text-align:left;vertical-align:middle}
.mainpage .content8 .in_con .info{margin:0 0 48px 0}
.mainpage .content8 .in_con .info span{display:inline-block;padding:0 0 10px 0;font-size:30px;background:url('/asset/img/common/icon/title_line.gif') repeat-x 0 100%}

/***** content9 *****/
.mainpage .content9{position:relative;padding:78px 0 100px 0;color:#000;text-align:center;background:#f6f6f6}
.mainpage .content9 .in_con h3{margin:0 0 16px 0;font-size:43px;font-weight:300}
.mainpage .content9 .in_con h3 strong{font-weight:800}
.mainpage .content9 .in_con .txt{margin:0 0 47px 0;font-size:24px}
.mainpage .content9 .in_con .step li{margin:15px 0 0 0;height:295px;font-size:0}
.mainpage .content9 .in_con .step li:first-child{margin:0}
.mainpage .content9 .in_con .step li:before{content:'';display:inline-block;height:100%;vertical-align:middle}
.mainpage .content9 .in_con .step li dl{display:inline-block;width:100%;font-size:30px;text-align:left;vertical-align:middle}
.mainpage .content9 .in_con .step li dl dt{margin:0 0 22px 0;line-height:0.9}
.mainpage .content9 .in_con .step li dl dt strong{display:inline-block;margin:0 10px 0 0;padding:0 10px 0 0;font-weight:800;border-right:solid 1px #212121}
.mainpage .content9 .in_con .step li dl dd{font-size:20px;line-height:1.4}
.mainpage .content9 .in_con .step .right{padding:0 0 0 548px}
.mainpage .content9 .in_con .step .s1{background:url('/asset/img/main/content9/step1_bg.jpg') no-repeat 100% 0}
.mainpage .content9 .in_con .step .s2{background:url('/asset/img/main/content9/step2_bg.jpg') no-repeat 0 0}
.mainpage .content9 .in_con .step .s3{background:url('/asset/img/main/content9/step3_bg.jpg') no-repeat 100% 0}
.mainpage .content9 .in_con .step .s4{margin-right:-80px;background:url('/asset/img/main/content9/step4_bg.jpg') no-repeat 0 0}
.mainpage .content9 .in_con .step .s5{background:url('/asset/img/main/content9/step5_bg.jpg') no-repeat 100% 0}

/***** content10 *****/
.mainpage .content10{position:relative;padding:70px 0 76px 0;color:#000;text-align:center}
.mainpage .content10 .in_con h3{margin:0 0 28px 0}
.mainpage .content10 .in_con .interview{position:relative;margin:0 auto 30px auto;width:904px;font-size:0;text-align:center}
.mainpage .content10 .in_con .interview li{display:inline-block;margin:0 19px;padding:3px;width:257px;height:171px;background:#e5e5e5}
.mainpage .content10 .in_con .interview li .tit{margin:0 0 3px 0;height:23px;font-size:17px;line-height:23px;background:#fff}
.mainpage .content10 .in_con .detail{margin:0 auto;padding:10px;width:844px;height:573px;background:#e5e5e5}
.mainpage .content10 .in_con .detail .top{position:relative;margin:0 0 10px 0;height:475px}
.mainpage .content10 .in_con .detail .top .btn_play{position:absolute;left:0;top:0}
.mainpage .content10 .in_con .detail .top img{max-width:844px;max-height:475px}
.mainpage .content10 .in_con .detail .top iframe{width:100%;height:475px;background:#000}
.mainpage .content10 .in_con .detail .bottom{padding:10px 0;font-size:25px;line-height:1.3;background:#fff}

/***** content11 *****/
.mainpage .content11{position:relative;padding:76px 0 76px 0;color:#000;text-align:center;background:#f6f6f6}
.mainpage .content11 .in_con h3{margin:0 0 40px 0;font-size:43px}
.mainpage .content11 .in_con h3 strong{font-weight:800}
.mainpage .content11 .in_con h3 span{color:#61ae10}
.mainpage .content11 .in_con .txt{margin:0 0 30px 0;font-size:20px;line-height:1.4}
.mainpage .content11 .in_con .txt span{border-bottom:solid 1px #000}
.mainpage .content11 .in_con .review{overflow:hidden;margin:0 -20px 27px -20px}
.mainpage .content11 .in_con .review li{position:relative;float:left;margin:0 20px 24px 20px;padding:112px 0 0 0;width:243px}
.mainpage .content11 .in_con .review li .top{position:absolute;left:50%;top:0;margin:0 0 0 -86px;width:172px;height:172px}
.mainpage .content11 .in_con .review li .bottom{padding:74px 14px 0 14px;height:242px;background:#fff}
.mainpage .content11 .in_con .review .bg .bottom{background:#dedede}
.mainpage .content11 .in_con .review li .bottom .name{margin:0 0 15px 0;font-size:22px;font-weight:800}
.mainpage .content11 .in_con .review li .bottom .txt{font-size:16px;line-height:1.5}

/***** content12 *****/
.mainpage .content12{padding:70px 0 0 0;height:990px;color:#000;text-align:center;background:url('/asset/img/main/content12/content12_bg.jpg') no-repeat 50% 0}
.mainpage .content12 .in_con .txt{margin:0 0 14px 0;font-size:34px;color:#fff}
.mainpage .content12 .in_con h3{margin:0 0 154px 0}
.mainpage .content12 .in_con .info{margin:0 0 25px 0;padding:0 80px;text-align:left}
.mainpage .content12 .in_con .info dt{margin:0 0 22px 0;font-size:34px;font-weight:800}
.mainpage .content12 .in_con .info dt span{display:inline-block;margin:0 0 0 8px;font-size:17px;font-weight:400;line-height:1;vertical-align:middle}
.mainpage .content12 .in_con .info dd{font-size:20px;line-height:1.4}
.mainpage .content12 .in_con .info .btn{margin:25px 0 80px 0}
.mainpage .content12 .in_con .info .btn .btn_arr{min-width:auto}
.mainpage .content12 .in_con .info .tel{margin:-7px 0 14px 0;font-size:34px}
.mainpage .content12 .in_con .info dd em{border-bottom:solid 1px #000}
.mainpage .content12 .in_con > .btn{font-size:0;text-align:center}
.mainpage .content12 .in_con > .btn li{position:relative;display:inline-block;margin:0 20px;background:#fff}
*:first-child + html .mainpage .content12 .in_con > .btn li{display:inline}
.mainpage .content12 .in_con > .btn li a{height:60px;color:#000;line-height:60px}
.mainpage .content12 .in_con > .btn li a:after{content:'';position:absolute;right:-10px;bottom:-20px;width:45px;height:52px;background:url('/asset/img/common/icon/hand.png') no-repeat 0 0}
.mainpage .content12 .in_con > .btn li a:hover{color:#fff}